html, body {margin: 0;padding: 0;height: 100%;}
body {font-family: Arial, Helvetica, sans-serif;font-size: 0.8em;color: #000;background: url(../images/page-bckgnd.png) repeat-x top;background-position: 50% 0;}

h1 {position: relative;margin: 0;padding: 0;font-size: 14px;height: 299px;width: 975px;}
h1 span {position: absolute;top: 0;left: 0;z-index:1;height: 299px;width: 975px;background: url(../images/visual.jpg) no-repeat top;}

#visual {width: 975px;height: 299px;}
#head {height: 120px;width: 975px;background: url(../images/h1-heading.png) no-repeat top;}
#head a {position: relative;top: 39px;left:693px;display: block;width: 274px;height: 57px;text-decoration: none;background: url(../images/button-book-online.png) no-repeat top;}
#head a span {visibility: hidden;}

h2 {margin: 0 11px 15px 0;padding:  28px 0 10px 20px;color: #1e2c4f;letter-spacing: -1px;font-size: 2em;font-weight: normal;background: url(../images/heading-border.png) repeat-x bottom;}
h2 span, h3 span {color: #364d86;}
h3 {margin: 0 11px 0 0;padding: 0;color: #1e2c4f;letter-spacing: -1px;font-size: 1.6em;font-weight: normal;}
h3.line {background: url(../images/heading-border.png) repeat-x bottom;padding:  5px 0 10px 20px;}
h4 {color: #1e2c4f;margin: 25px 0 5px 0;letter-spacing:-1px;}
h4 span {font-weight: normal;}
h3.links {margin: 5px 0 5px 25px;font-size: 1.4em;}
#page {margin: 0 auto;padding: 0px;text-align: left;width:975px;}

#navi {width: 975px;height: 43px;background: url(../images/navi-bckgnd.png) no-repeat top;padding: 0;margin: 0;}
#navi li {list-style: none;list-style-position: outside;margin: 0;padding: 0;height: 43px;display: block;float: left;}
#navi li.n1 {margin: 0 0 0 10px;width: 67px;}
#navi li.n2 {width: 78px;}
#navi li.n3 {width: 86px;}
#navi li.n4 {width: 56px;}
#navi a {display: block;height: 43px;text-decoration: none;}
#navi a strong {visibility: hidden;}
#navi a:hover {background-position: 0px -43px;}
#navi .x a {background-position: 0px -43px;}
.n1 a {background: url(../images/nav-home.png) no-repeat top;}
.n2 a {background: url(../images/nav-about-us.png) no-repeat top;}
.n3 a {background: url(../images/nav-contact-us.png) no-repeat top;}
.n4 a {background: url(../images/nav-links.png) no-repeat top;}

#left {width: 282px;float:left;}
#right {width: 693px;height: 650px;float: right;background: url(../images/right.png) no-repeat top;}

.home1 {width: 167px;height: 173px;margin: 0 10px 0 20px;float: left;}
.ph1 {margin: 0;padding: 5px 30px 5px 0;color: #0b1225;}
.p1 {padding: 0;margin: 10px 20px;}
.link1 {color: #364d86;text-decoration: underline;}
.lis1 {margin: 20px 40px;}
.lis1 li {margin: 0;padding: 0 0 10px 0;}
.lis2 {padding: 0;margin: 5px 0px 10px 40px;list-style-position: outside;list-style: square;}
#cnt {overflow: auto;height: 500px;width: 670px;}

#footer {clear: both;color: #fff;font-size: 0.96em;}
#footer ul {list-style: none;list-style-position: outside;margin: 10px 0 0 420px;padding: 0;text-align: center;}
#footer li {float: left;margin: 0;padding: 0;}
#footer li a {color: #c0d4ea;margin: 0px;padding: 0 0 0 40px;}
#footer p {width: 693px;margin: 0 0 0 282px;padding: 10px 0;text-align: center;}
#footer p a {color: #fff;text-decoration: none;}

#services {margin: 0;padding: 0;list-style: none;list-style-position: outside;width: 282px;height: 338px;background: url(../images/left1.png) no-repeat top;}
#services li {margin: 0 0 0 10px;padding: 0;widows: 272px;height: 36px;}
#services li.se1 {padding-top: 69px;}
#services a {color:#c0d4ea;text-decoration: none;display: block;width: 272px;height: 36px;line-height: 36px;background: url(../images/list.png) no-repeat top;}
#services a:hover {background-position: 0 -36px;}
#services a strong {font-weight: normal;margin: 0 0 0 22px;}

#booking {margin: 0;padding: 0;width: 282px;height: 312px;background: url(../images/left2.png) no-repeat top;}
#booking fieldset {padding: 84px 0 0 30px;margin: 0;border: 0px none;}
#booking label {display: block;font-size: 0.86em;line-height: 17px;color:#fff;}
#booking1, #booking2 {padding: 0px;border: 1px solid ;width: 200px;line-height:20px;height:20px;}
#booking3 {width: 200px;height: 60px;overflow: hidden;border: 1px solid #111b35;}
#booking4 {border: 0px none;background: url(../images/send.png) repeat-x top;height: 23px;width: 73px;margin: 10px 0 0 0;}
#booking label.red {color: red;}

#highlights {width: 671px;height: 165px;background: url(../images/icons.png) no-repeat top;margin: 5px 0 15px 22px;}
#highlights p {padding: 0;margin: 0 0 5px 0;font-size: 0.96em;line-height: 1.6em;}
#highlights a {display: block;width: 85px;height: 23px;text-decoration: none;background: url(../images/read-more.png) no-repeat top;}
#highlights a span {font-size: 0.5em;visibility: hidden;}
#high-l {width: 180px;float: left;margin: 0 0 0 155px;}
#high-r {width: 180px;float: right;margin: 0 20px 0 0;}

#flash {width: 638px;height: 123px;margin: 20px 0 0 22px;}


form.contact ol {padding: 0px;margin: 1.5em 0 0 2em;list-style: none;list-style-position: outside;}
form.contact label {float: left;width: 9em;margin-right: 1em;font-size: 1.1em;}
form.contact fieldset {margin: 1.5em 3em 0 1.9em;padding: 0;border: 1px solid #B1C4D7;}
form.contact legend {margin-left: 2em;color: #999999;font-size: 1.4em;background:#FFF;}
form.contact li {padding-bottom: 1em;}
form.contact ol li input {border: 1px solid #111b35;width: 18em;font-size: 1.1em;color: #383838;padding: 2px;background: url(../images/input_bkgnd.png) repeat-x top;background-color:#FFF;}
form.contact fieldset.submit {border: 0px none;}
form.contact textarea {border: 1px solid #111b35;width: 23em;overflow: auto;font-family: Arial, Helvetica, sans-serif;padding: 2px;font-size: 1.1em;color: #383838;height: 10em;background: url(../images/input_bkgnd.png) repeat-x top;background-color:#FFF;}
form.contact li .req {padding-left: 10px;  color: red; }
.submit input {margin-left: 12em;border: 1px solid #C8C8C8;font-size: 1.2em;padding: 1px;text-transform: uppercase;}




/* for IE6 */  
* html #navi li.n1 {margin: 0 0 0 5px;}
* html #high-l {margin: 0 0 0 75px;}
* html #high-r {margin: 0 10px 0 0;}
/* end for IE6 */